<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Html TP</title>

    <!--lier le css-->
    <link rel="stylesheet" href="assets/css/style.css">

</head>

<body>

    <!--barre de navigation-->
    <header>
        
        <h3> BUISSON GUILLAUME </h3>

    <nav>

            <ul>
 
                <a href="#accueil"><li> Accueil </li></a>
                <a href="#presentation"><li> Présentation </li></a>
                <a href="#gamme"><li>Gammes </li></a>
 
            </ul>
    </nav>
    </header>

    <!--accueil-->
     <div id="accueil" class="accueil">

        <h1> BUISSON GUILLAUME </h1>

        <blockquote>

            <p>«Designer de chaises»</p>

        </blockquote>

     </div>

     <!--presentation-->
     <div id="presentation" class="presmenu">

        <section class="imgpres">

            <img src="assets/Images/christina-wocintechchat-com-dFCOgR91H5M-unsplash.jpg" alt="" title="">

        </section>

        <div class="textpres">
            <h2> Présentation </h2>

                <p>

                    Illud non continuo, ut aeque incontentae. Animi enim quoque dolores percipiet omnibus partibus maiores quam corporis. Habent enim et bene longam et satis litigiosam disputationem. Cetera illa adhibebat, quibus demptis negat se Epicurus intellegere quid sit bonum. Quae cum magnifice primo dici viderentur, considerata minus probabantur. At ille non pertimuit saneque fidenter: Istis quidem ipsis verbis, inquit; Quid iudicant sensus? Ratio quidem vestra sic cogit.      

                </p>
        </div>
     </div>

     <!--Gammes-->
     <div id="gamme" class="gamme">

        <h2> Mes produits </h2>
            <h3> Petit pitch </h3>
        <div class="imgs">
        <div class="img1">
            <a href="Produit1.html"> <img class="img1" src="assets/Images/national-institute-LTFAllQyAb0-unsplash.jpg" alt="" title=""> </a>
        </div>

        <div class="img2">
            <a href="Produit2.html"> <img class="img2" src="assets/Images/catherina-schurmann-v0PeyK3KaO4-unsplash.jpg" alt="" title=""> </a>
        </div>
    
        <div class="titre1">
            <h4> Shbrödg </h4>
        </div>

        <div class="titre2">
                <h4> Leksvik </h4>
        </div>

        <div class="img3">
            <a href="Produit3.html"> <img class="img3" src="assets/Images/deanna-alys-5Zg8QJpBU-8-unsplash (1).jpg" alt="" title=""> </a>
        </div>

        <div class="titre3">
                <h4> Knihult </h4>
        </div>
        <div class="img4">
            <a href="Produit4.html"> <img class="img4" src="assets/Images/national-institute-LTFAllQyAb0-unsplash.jpg" alt="" title=""> </a> 
        </div>
        <div class="titre4">
                <h4> Pälbo </h4>
        </div>
    </div>
     </div>
    
     <!--Footer-->
     <footer>
        <div class="footer1">
        <h2>
            quidem illis placuit quieta.
        </h2>

            <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. At iste non dolendi status non vocatur voluptas. Videsne, ut haec concinant? Itaque nostrum est-quod nostrum dico, artis est-ad ea principia, quae accepimus. Duo Reges: constructio interrete.</p>
        
            <a href="mailto:nullepart@mozilla.org">
                <input  class="button"
                    type="button"
                    value="Contactons-nous">
            </a>

            <div class="socialnet">

                <a href="https://www.instagram.com/" target="_blank"><img class="img4" src="assets/Images/instagramWhite.png" alt="" title=""> </a>
                <a href="https://www.facebook.com/" target="_blank"><img class="img4" src="assets/Images/facebookWhite.png" alt="" title=""> </a>
                <a href="https://twitter.com/" target="_blank"><img class="img4" src="assets/Images/twitterWhite.png" alt="" title=""> </a>

            </div>

        </div>

        <div class="mentionfoot">
            
            <a href="mentions.html"> &copy;monartisanchaise - 2020 - mentions légales </a>

        </div>

        
     </footer>
</body>
</html>